.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the StyleBoxLine.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_StyleBoxLine:

StyleBoxLine
============

**Inherits:** :ref:`StyleBox<class_stylebox>` **<** :ref:`Resource<class_resource>` **<** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Variables
----------------

  .. _class_StyleBoxLine_color:

- :ref:`Color<class_color>` **color**

  .. _class_StyleBoxLine_grow:

- :ref:`float<class_float>` **grow**

  .. _class_StyleBoxLine_thickness:

- :ref:`int<class_int>` **thickness**

  .. _class_StyleBoxLine_vertical:

- :ref:`bool<class_bool>` **vertical**


